html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
body {

}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}
nav ul {
list-style:none;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
/* change colours to suit your needs */
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}
/* change colours to suit your needs */
mark {
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table {
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select {
vertical-align:middle;
}

ul li{
	list-style:none;
}

/*Column setup*/
.columnMax {
  max-width: 1001px;
  width: 1001px;
  margin: 0 auto; }

.columnAuto {
  width: auto !important; }

.column100 {
  width: 100%;
  max-width: 100%; }

.column50 {
  width: 50%;
  max-width: 50%; }

.column20 {
  width: 20%;
  max-width: 20%; }

.column40 {
  width: 40%;
  max-width: 40%; }

.column60 {
  width: 60%;
  max-width: 60%; }

.column80 {
  width: 80%;
  max-width: 80%; }

.column25 {
  width: 25%;
  max-width: 25%; }

.column75 {
  width: 75%;
  max-width: 75%; }

.column33 {
  width: 33.333%;
  max-width: 33.333%; }

.column70 {
  width: 70%;
  max-width: 70%; }

.column30 {
  width: 30%;
  max-width: 30%; }

.column66 {
  width: 66.666%;
  max-width: 66.666%; }
 
.column15 {
  width: 15%;
  max-width: 15%; } 

.floatLeft {
  float: left; }
.floatRight {
  float: right; }
/*End column setup*/

/* enlarge image css code */

#txtcolor{ color:#FF0000 !important; }
#alignTxt{ color:#FF0000 !important; margin-left:180px; }
#breedlist_txt{ color:#000000 !important; margin-left:150px !important; }
/* footer slider css */
.images_scroller ul{margin:0;padding:0;list-style:none}
.images_scroller .centerscroller{float:left;width:97.4%}
.images_scroller ul li{float:left;list-style:none;display:inline;background:#fff;border:1px solid #edebeb;height:67px!important;line-height:120px;margin:0 17px;text-align:center}
.images_scroller ul li img{padding:0px;}
.images_scroller .rightaro{border:0 none;background:none;line-height:100px;margin-right:0;position:relative;right:0px;top:34px !important; float:right;}
.images_scroller .leftaro{border:0 none;background:none;line-height:100px;margin-left:0;float:left;left:0px;position:relative;top:34px !important;}

.carousel{ width: 1530px !important;}

.images_scroller ul li img{vertical-align:top}
.images_scroller ul li{ height:90px !important;}

/*=============== new ===============*/

a{
	color:#bd370e;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

p{
	margin-bottom:0px;
	line-height:15px;
}

/*p{
	margin-bottom:18px;
	line-height:20px;
}*/

h1{
	margin-bottom:15px;
	font-size:20px;
	font-weight:normal;
	border-bottom:1px solid #cbcbcb;
	padding-bottom:7px;
}
h2{
	font-size:20px;
	font-weight:normal;
	padding-bottom:5px;
}
body{
	background:url(../images/top-bg.jpg) repeat-x center top #ececec;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-size:13px;
	color:#1d1c1c;
}

.top-bar{
	height:60px;
}

.login{
	float:right;
}

.login a{
	background: none repeat scroll 0 0 #303030;
    border: 1px solid #5A5A5A;
    font-size: 15px;
    line-height: 55px;
    padding: 10px 25px;
	color:#F4D56D;
}

.banner{
	margin-top:10px;
}

.container{
	margin:20px 0;
}

.left-side{
	background:url(../images/sidebar-left.jpg) repeat-y left top;
}

.inner{
	padding:10px;
	overflow: hidden;
}

.right-side{
	background:#fff;
}

.nav{
	background:url(../images/nav-bg.png) no-repeat top left;
	height: 46px;
}

.nav ul{
	padding:0 0px;
}

.nav ul li{
	display:inline-block;
	margin: 12px 5px;
}
.nav ul li.searchtop{ margin:0px;}
.nav ul li.searchtop input{ width:120px; color:#fff; background:none; border:0px none; font-size:16px; margin:-3px 0px 0px 0px;}
.nav ul li.searchtop input[placeholder]{
   color:#fff !important;
}
.cls_title_top .cls_title{ margin-bottom:10px; margin-top:7px;}
.details .cls_title{ margin-bottom:10px; margin-top:7px;}
.view_pdf{ float:right;}
.view_pdf{
	/*background:url(../images/button.png) no-repeat;*/
	border: medium none;
    color:#d93a13;
    cursor: pointer;
    font-size:13px; 
    padding:0px 0 0px;
    text-align: center;
    width: 116px;
	margin: 0 0px 0 0;
}
.view_pdf:hover{ }
.registrationpage .pager_list .details{ float:left; clear:both; width:100%;}
.registrationpage .pager_list .details .cls_title_top{ border:0px none; padding-bottom:0px;}


.nav ul li:hover a{
	background:#953621;
}

.nav ul li a{
	color: #FFFFFF;
    display: inline;
    font-size: 14px;
    padding: 5px 10px;
}

.nav ul li a:hover{
	text-decoration:none;
}

.left-tab{
	border: 1px solid #E3E3E3;
    margin-right: 15px;
}

.left-tab ul{
	padding:15px;
}

.gold-button{
	background:url(../images/button-menu.jpg) no-repeat top left;
	color: #FFFFFF;
    height: 55px;
    padding: 17px;
    text-align: center;
    width: 103px;
	margin-bottom:5px;
}

.middle-content, .registrationpage{
	max-width: 72%;
    width: 72%;
}

.search-bt{
	background:url(../images/1.png) no-repeat center;
	color: #FFFFFF;
    height: 54px;
    line-height: 54px;
    margin-bottom: 12px;
    text-align: center;
	font-size:20px;
}

.breeders-bt{
	background:url(../images/2.png) no-repeat center;
	color: #FFFFFF;
    height: 54px;
    line-height: 54px;
    margin-bottom: 12px;
    text-align: center;
	font-size:20px;
}

.button-home a{
	color:#fff;
}

.breeders-login{
	background:url(../images/3.png) no-repeat center;
	color: #FFFFFF;
    height: 54px;
    line-height: 54px;
    margin-bottom: 12px;
    text-align: center;
	font-size:20px;
}

.bottom-bar{
	/*background:url(../images/bottom-bg.jpg) repeat-x center;*/
	background:#333333 repeat-x center; height:130px;
}

.bottom-bar .inner{
	margin:auto;
	text-align:center;
	padding:20px 0;
}

.footer-block{
	background:url(../images/footer-bg.jpg) repeat-x center top #181818;
	margin-top:10px;
	color:#a6a6a6;
	line-height:20px;
	background-size:100% 100%;
}

.footer-block span{
	color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 10px;
}

.copyright{
	clear: both;
    color: #FFFFFF;
    font-size: 11px;
    padding: 11px 0;
    text-align: center;
}

.footer-blick-inn{
	display: block;
    overflow: hidden;
    padding: 15px 0;
}

.social-icon li{
	display: inline-block;
	padding:0 5px;
}

.social-icon{
	margin:20px 0 0 0;
}

.social-icon li a{
	display: inline;
}

/*=================== login Page =================*/

#user_login, #user_forgotpassword, #form_addpoints, #form_adddog, #user_resetpassword{
	padding:30px 15px 0;
	background:#eff0f1;
	border:1px solid #cbcbcb;
	font-size:13px;
}

.submit_btn .btn_bottom input{
	background:url(../images/button.png) no-repeat;
	border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 22px;
    height: 50px;
    padding: 4px 0 16px;
    text-align: center;
    width: 116px;
	margin: 0 10px 0 0;
}

#user_login .txt_fld_big input[type="text"], .txt_fld_big input[type="text"] {
	background:url(../images/input-text.png) no-repeat;
	border: medium none;
    height: 30px;
    padding: 4px 10px;
    width: 298px;
	line-height:27px;
}
 
#user_login .txt_fld_big input[type="file"], .txt_fld_big input[type="file"]{   height: 30px;
    padding: 4px 0px;
    width: 298px;
	line-height:27px;
}
#add_more_box .txt_fld_big label.control-label{ padding:9px 5px 0px 0px;}

 .txt_fld_big select {
	background:url(../images/input-text.png) no-repeat;
	border: medium none;
    height: 40px;
    padding: 10px;
    width: 324px;
} 
.txt_fld_big textarea {
	background:url(../images/textarea.png) no-repeat;
	border: medium none;
    height: 140px;
    padding: 10px;
    width: 297px;
	resize:none;
	margin-bottom:10px;
}
.sec_fld_div label{
	display: inline-block;
    text-align: right;
    width: 120px;
	padding: 5px 0;
	vertical-align: top;
}

.sec_fld_div .txt_fld_big{
	display: inline-block;
    padding: 0 0 0 5px;
}

#user_login{
	display: block;
    padding: 30px 15px 0;
}
.sec_fld_div{margin-bottom:12px;}
#user_login .forgot_passone{
	display: block;
    margin-left: 86px;
    padding: 12px 22px 0;
}

#user_login .forgot_passone a{
	text-decoration:underline;
}

#user_login .submit_btn, .submit_btn{
	display: block;
    padding: 12px 22px 0;
	text-align: right;
}

.error{
	font-size:11px;
	color:red;
	margin-bottom: 5px;
}

#form_addpoints .sec_fld_div .txt_fld_big{
	position:relative;
}

#form_addpoints .sec_fld_div .txt_fld_big img.ui-datepicker-trigger{
	position: absolute;
    right: 11px;
    top: 12px;
}


/*=================== end login Page =================*/

#dogs_pointbtn a{margin-bottom:12px; float:left; width:50%;}

.paypal_text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f7994d; float:right; /*width:100%;*/ margin-top:0px;padding: 25px 10px 10px 0;}
.clear{clear:both;}
.user_forms {padding-bottom:10px; border-bottom:1px solid #cbcbcb;}
.user_forms a{font-size:15px; line-height:20px;  font-weight:bold; color:#d93a13;}
.pager_list{float:left; margin:20px 0 0; width:100%;}
.pager_list table tbody h3{font-size:16px; letter-spacing:0.5px; line-height:20px; padding-bottom:8px; clear:both; font-weight:bold; color:#e87502;}
.pager_list h1{font-size:16px; letter-spacing:0.5px; line-height:20px; padding-bottom:8px; clear:both; font-weight:bold; color:#333;}
.pager_list th{text-align:left;}
.pager_list table tbody{background:#eff0f2; border:1px solid #cbcbcb; float:left; width:99%; border-top:0;}
.pager_list tr.inputs_head{background:#fff; float:left; width:100%; padding-right:2px; margin:0 0 0 -1px; border-bottom:1px solid #cbcbcb;}
.pager_list tr.inputs_data{ float:left; width:88%; padding:10px 20px; margin:0 2%;  border-bottom:1px dashed #000;}
.pager_list tr.inputs_data:last-child{border-bottom:0;}
.pager_list tr.inputs_data td{padding:0; width:47%; float:left; text-align:left; min-height:25px;}
.pager_list tr.inputs_data td small{float:left; font-size:15px; font-weight:bold; color:#000; margin:0; padding:3px 0 0; text-transform:capitalize;}
.pager_list tr.inputs_data td a{ float: left; margin: 0px auto 0; width: 100%;}
.pagination{float:left; width:100%; font-size:15px; font-weight:bold; margin:20px 0;}
.pagination .active{float:left; padding:2px 5px; background:#fff; border:1px solid #ccc;}
.pagination .pagi_box a{float:left; padding:2px 5px; background:#fff; border:1px solid #ccc;}
.pagination .pagi_box.pagi_next{display:none;}
.cls_title{border-bottom:1px dotted #333; margin-bottom:30px;}
.cls_title p{line-height:22px;}

.puppies-listing ul li{
	background: #EFF0F2;
    border: 1px solid #CBCBCB;
	padding:10px;
	margin-bottom: 15px;
}

.listing-img{
	float: left;
    padding-right: 10px;
    width: 33%;
    margin-bottom: 15px;
}

.listing-img img{
	width:150px;
}

.listing-form{
	float: left;
    width: 54%;
	line-height: 15px;
	margin-bottom:5px;
}
/*.listing-form{
	float: left;
    width: 54%;
	line-height: 20px;
	margin-bottom:15px;
}*/
.comment-date{
	border-top: 1px solid #CBCBCB;
	padding-top:8px;
	text-align:right;
	color:#BD370E;
	font-size:12px;
}
.kennel_details{line-height:20px;}
.kennel-images{ background: none repeat scroll 0 0 #EFF0F2;
    border: 1px solid #CBCBCB;
    margin: 20px 0 10px;
    overflow: hidden;
    position: relative;
    float:left;
}
.kennel-images img{float:left; margin:5px;border: 1px solid #CBCBCB;}

.pagi_box{
	float:left;
}




.registrationpage div.error{ clear:both; color:#F00; font-size:14px;}
.registrationpage div.success{ clear:both; color:#008000; font-size:14px;}
#user_login .sec_fld_div p.error{ padding-left:130px;}
#user_login .sec_fld_div .txt_fld_big p.error{ padding-left:0px;}
div.success{ color:#03b664; font-weight:bold;}

/* 004-02-2015*/
.search_div{padding:20px 0 20px 20px;}
.src_name_txt{padding-left:10px;float:left;}
.src_left{float:left;}
.img_srch{width:80px;padding-left:20px;}

.text_title{ float:left; width:184px;}
.text_image{ float:left; width:52px; padding-right:10px;}
.text_image img{ max-width:100%; height:auto;}
.text_right{ float:left; width:234px; font-size:12px; font-weight:normal;}
.text_right .view_pdf{ width:auto; float:none; font-weight:bold;}

.clr{ clear:both;}
.footer-inner{ padding-left:20px;}